<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrInstitutionalClientsMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrInstitutionalClients">
            <id property="id" column="ID" jdbcType="INTEGER"/>
            <result property="dwbh" column="DWBH" jdbcType="VARCHAR"/>
            <result property="dwmc" column="DWMC" jdbcType="VARCHAR"/>
            <result property="dwdz" column="DWDZ" jdbcType="VARCHAR"/>
            <result property="dwfrdbxm" column="DWFRDBXM" jdbcType="VARCHAR"/>
            <result property="dwfrdbzjlx" column="DWFRDBZJLX" jdbcType="VARCHAR"/>
            <result property="dwfrdbzjhm" column="DWFRDBZJHM" jdbcType="VARCHAR"/>
            <result property="dwlsgx" column="DWLSGX" jdbcType="VARCHAR"/>
            <result property="dwjjlx" column="DWJJLX" jdbcType="VARCHAR"/>
            <result property="dwsshy" column="DWSSHY" jdbcType="VARCHAR"/>
            <result property="dwyb" column="DWYB" jdbcType="VARCHAR"/>
            <result property="dwdzxx" column="DWDZXX" jdbcType="VARCHAR"/>
            <result property="dwfxr" column="DWFXR" jdbcType="DATE"/>
            <result property="jbrxm" column="JBRXM" jdbcType="VARCHAR"/>
            <result property="jbrgddhhm" column="JBRGDDHHM" jdbcType="VARCHAR"/>
            <result property="jbrsjhm" column="JBRSJHM" jdbcType="VARCHAR"/>
            <result property="jbrzjlx" column="JBRZJLX" jdbcType="VARCHAR"/>
            <result property="jbrzjhm" column="JBRZJHM" jdbcType="VARCHAR"/>
            <result property="jbremail" column="JBREMAIL" jdbcType="VARCHAR"/>
            <result property="zzjgdm" column="ZZJGDM" jdbcType="VARCHAR"/>
            <result property="dwslrq" column="DWSLRQ" jdbcType="DATE"/>
            <result property="dwkhrq" column="DWKHRQ" jdbcType="DATE"/>
            <result property="styhmc" column="STYHMC" jdbcType="VARCHAR"/>
            <result property="styhdm" column="STYHDM" jdbcType="VARCHAR"/>
            <result property="jgbm" column="JGBM" jdbcType="VARCHAR"/>
            <result property="ssqxbm" column="SSQXBM" jdbcType="VARCHAR"/>
            <result property="dwsbzh" column="DWSBZH" jdbcType="VARCHAR"/>
            <result property="dwfrdblxdh" column="DWFRDBLXDH" jdbcType="VARCHAR"/>
            <result property="dwfrdbyddh" column="DWFRDBYDDH" jdbcType="VARCHAR"/>
            <result property="zczs" column="ZCZS" jdbcType="VARCHAR"/>
            <result property="zczb" column="ZCZB" jdbcType="DECIMAL"/>
            <result property="zcrq" column="ZCRQ" jdbcType="DATE"/>
            <result property="yyzzdjjg" column="YYZZDJJG" jdbcType="VARCHAR"/>
            <result property="yyyzzch" column="YYYZZCH" jdbcType="VARCHAR"/>
            <result property="djrq" column="DJRQ" jdbcType="DATE"/>
            <result property="djsj" column="DJSJ" jdbcType="TIMESTAMP"/>
            <result property="djczyid" column="DJCZYID" jdbcType="VARCHAR"/>
            <result property="djczy" column="DJCZY" jdbcType="VARCHAR"/>
            <result property="dwjc" column="DWJC" jdbcType="VARCHAR"/>
            <result property="swdjh" column="SWDJH" jdbcType="VARCHAR"/>
            <result property="jbzhkhyh" column="JBZHKHYH" jdbcType="VARCHAR"/>
            <result property="jbzhyhzh" column="JBZHYHZH" jdbcType="VARCHAR"/>
            <result property="jbzhkhmc" column="JBZHKHMC" jdbcType="VARCHAR"/>
            <result property="dwssqybm" column="DWSSQYBM" jdbcType="VARCHAR"/>
            <result property="dwssssbm" column="DWSSSSBM" jdbcType="VARCHAR"/>
            <result property="dwszcsbm" column="DWSZCSBM" jdbcType="VARCHAR"/>
            <result property="xxhglbm" column="XXHGLBM" jdbcType="VARCHAR"/>
            <result property="khlxbm" column="KHLXBM" jdbcType="VARCHAR"/>
            <result property="khjbbm" column="KHJBBM" jdbcType="VARCHAR"/>
            <result property="dwwwdz" column="DWWWDZ" jdbcType="VARCHAR"/>
            <result property="pyjx" column="PYJX" jdbcType="VARCHAR"/>
            <result property="jglbbm" column="JGLBBM" jdbcType="VARCHAR"/>
            <result property="frxb" column="FRXB" jdbcType="CHAR"/>
            <result property="frgj" column="FRGJ" jdbcType="VARCHAR"/>
            <result property="sfdlfr" column="SFDLFR" jdbcType="CHAR"/>
            <result property="frzsdm" column="FRZSDM" jdbcType="VARCHAR"/>
            <result property="sszb" column="SSZB" jdbcType="DECIMAL"/>
            <result property="zzzsbh" column="ZZZSBH" jdbcType="VARCHAR"/>
            <result property="dwysdm" column="DWYSDM" jdbcType="VARCHAR"/>
            <result property="djqd" column="DJQD" jdbcType="VARCHAR"/>
            <result property="zzjglx" column="ZZJGLX" jdbcType="VARCHAR"/>
            <result property="jbzhkhyh2" column="JBZHKHYH2" jdbcType="VARCHAR"/>
            <result property="jbzhyhzh2" column="JBZHYHZH2" jdbcType="VARCHAR"/>
            <result property="jbzhkhyh3" column="JBZHKHYH3" jdbcType="VARCHAR"/>
            <result property="jbzhyhzh3" column="JBZHYHZH3" jdbcType="VARCHAR"/>
            <result property="jbzhkhyh4" column="JBZHKHYH4" jdbcType="VARCHAR"/>
            <result property="jbzhyhzh4" column="JBZHYHZH4" jdbcType="VARCHAR"/>
            <result property="dwxz" column="DWXZ" jdbcType="VARCHAR"/>
            <result property="iTime" column="I_TIME" jdbcType="TIMESTAMP"/>
            <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        ID,DWBH,DWMC,
        DWDZ,DWFRDBXM,DWFRDBZJLX,
        DWFRDBZJHM,DWLSGX,DWJJLX,
        DWSSHY,DWYB,DWDZXX,
        DWFXR,JBRXM,JBRGDDHHM,
        JBRSJHM,JBRZJLX,JBRZJHM,
        JBREMAIL,ZZJGDM,DWSLRQ,
        DWKHRQ,STYHMC,STYHDM,
        JGBM,SSQXBM,DWSBZH,
        DWFRDBLXDH,DWFRDBYDDH,ZCZS,
        ZCZB,ZCRQ,YYZZDJJG,
        YYYZZCH,DJRQ,DJSJ,
        DJCZYID,DJCZY,DWJC,
        SWDJH,JBZHKHYH,JBZHYHZH,
        JBZHKHMC,DWSSQYBM,DWSSSSBM,
        DWSZCSBM,XXHGLBM,KHLXBM,
        KHJBBM,DWWWDZ,PYJX,
        JGLBBM,FRXB,FRGJ,
        SFDLFR,FRZSDM,SSZB,
        ZZZSBH,DWYSDM,DJQD,
        ZZJGLX,JBZHKHYH2,JBZHYHZH2,
        JBZHKHYH3,JBZHYHZH3,JBZHKHYH4,
        JBZHYHZH4,DWXZ,I_TIME,
        uni_code
    </sql>
</mapper>
